Bug 152241 - Packaging error when upgrading desktop-printing
Packaging error when upgrading desktop-printing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: desktop-printing (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-26 12:25 EST by Clyde E. Kunkel
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-27 11:00:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clyde E. Kunkel 2005-03-26 12:25:45 EST
+++ This bug was initially created as a clone of Bug #152240 +++
+++ This bug was initially created as a clone of Bug #152239 +++
+++ This bug was initially created as a clone of Bug #152238 +++
+++ This bug was initially created as a clone of Bug #152237 +++
+++ This bug was initially created as a clone of Bug #152236 +++
+++ This bug was initially created as a clone of Bug #152235 +++
+++ This bug was initially created as a clone of Bug #152234 +++
+++ This bug was initially created as a clone of Bug #152233 +++
+++ This bug was initially created as a clone of Bug #152232 +++
+++ This bug was initially created as a clone of Bug #152231 +++
+++ This bug was initially created as a clone of Bug #152230 +++
+++ This bug was initially created as a clone of Bug #152229 +++
+++ This bug was initially created as a clone of Bug #152228 +++
+++ This bug was initially created as a clone of Bug #152227 +++
+++ This bug was initially created as a clone of Bug #152226 +++
+++ This bug was initially created as a clone of Bug #152225 +++
+++ This bug was initially created as a clone of Bug #152224 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322
Fedora/1.7.6-2

Description of problem:
during yum upgrade, following error occurred:

  Updating  : desktop-printing             ####################### [30/71]
/var/tmp/rpm-tmp.31365: line 2: [-x: command not found

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. yum upgrade
2.
3.
  

Actual Results:  error as above


Expected Results:  no errors

Additional info:
Comment 1 Clyde E. Kunkel 2005-03-29 11:14:13 EST
As of 3-29-05 rawhide, the error is now:
  Cleanup   : desktop-printing             ####################### [69/87]
/var/tmp/rpm-tmp.60663: line 2: [-x: command not found
Comment 2 John Thacker 2005-04-27 09:19:24 EDT
This is fixed, please close.  That last error was from running the
post-uninstall script of the old, broken package being removed.

Note You need to log in before you can comment on or make changes to this bug.